<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::TimeIndex Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#2a97453fc7d6ce7e25a64de23114f786">getKeyIndex</a>(void) const </td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#9890d671f480025a787d519e4a922184">getTimePos</a>(void) const </td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#69db72c39f34b6257d5a456922fc69f8">hasKeyIndex</a>(void) const </td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#6925dd1b6e2a897eb4ddc3d6a56af40d">INVALID_KEY_INDEX</a></td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#6b57e79eff73506c3ec46c9847a86d22">mKeyIndex</a></td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#cd9dcf5973656fa8c015c2f0dfe1ce51">mTimePos</a></td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#dc00e0190b54c72be2185ce650daa7a7">TimeIndex</a>(Real timePos)</td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TimeIndex.html#c6f0421e5a3c653ce5e5a1a6383e969f">TimeIndex</a>(Real timePos, uint keyIndex)</td><td><a class="el" href="classOgre_1_1TimeIndex.html">Ogre::TimeIndex</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:06 2008
</p>
</body>
</html>
